# KamiApiRoadPoolV1RoadPoolSimpleInfo

## Properties

| Name             | Type       | Description | Notes                             |
| ---------------- | ---------- | ----------- | --------------------------------- |
| **roadPoolName** | **string** | 通道池名称  | [optional] [default to undefined] |
| **roadPoolCode** | **string** | 通道池编号  | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiRoadPoolV1RoadPoolSimpleInfo } from './api';

const instance: KamiApiRoadPoolV1RoadPoolSimpleInfo = {
  roadPoolName,
  roadPoolCode
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
